Please visit the new Mac-Forums Facebook page:
https://www.facebook.com/macforums1




Results 1 to 2 of 2
  1. #1
    upgrade to Catalina issues
    I downloaded and began the install process of Catalina to my late 2013 iMac, and got this message; THis volume currently has AppleConnect 2.9.9.8 installed. You must install at least AppleConnect 3.5 on this volume to begin installation. How do i fix this without going to Apple? Can I do it myself?

  2. #2
    upgrade to Catalina issues
    Raz0rEdge's Avatar
    Member Since
    Jul 17, 2009
    Location
    MA
    Posts
    12,089
    Rep Power
    24
    Google searches seem to indicate that AppleConnect is a SSO facility to sign into Apple's internal network. If you are an Apple employee or have this installed, surely you can get Apple IT to update this for you?
    --
    Regards
    ...Ashwin


Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Planning to upgrade to Catalina, back up?
    By hempomatic in forum macOS - Operating System
    Replies: 9
    Last Post: 10-18-2019, 12:18 PM
  2. Catalina upgrade problem with Word and Excel.
    By fireman0174 in forum macOS - Operating System
    Replies: 1
    Last Post: 10-11-2019, 05:02 PM
  3. should I upgrade to Mojave or Catalina?
    By macgig in forum macOS - Operating System
    Replies: 7
    Last Post: 10-11-2019, 11:56 AM
  4. How to Fix macOS Catalina Installation Issues
    By OneMoreThing... in forum RSS News
    Replies: 0
    Last Post: 10-01-2019, 02:30 PM
  5. How to Upgrade Install macOS Catalina Safely
    By OneMoreThing... in forum RSS News
    Replies: 0
    Last Post: 09-04-2019, 10:30 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •